<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="104" name="allObjects">
    <object class="IBCarbonWindow" id="214">
      <string name="windowRect">205 209 543 629 </string>
      <string name="title">Click to continue …</string>
      <object name="rootControl" class="IBCarbonRootControl" id="215">
        <string name="bounds">0 0 338 420 </string>
        <string name="viewFrame">0 0 420 338 </string>
        <array count="1" name="subviews">
          <object class="IBCarbonImageWell" id="401">
            <string name="bounds">0 0 338 420 </string>
            <string name="viewFrame">0 0 420 338 </string>
            <int name="contentResID">129</int>
            <int name="contentType">3</int>
            <boolean name="dropTarget">TRUE</boolean>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="standardHandler">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="themeBrush">5</int>
      <int name="windowPosition">1</int>
    </object>
    <reference idRef="215"/>
    <object class="IBCarbonWindow" id="216">
      <string name="windowRect">69 78 379 478 </string>
      <string name="title">High Scores</string>
      <object name="rootControl" class="IBCarbonRootControl" id="217">
        <string name="bounds">0 0 310 400 </string>
        <string name="viewFrame">0 0 400 310 </string>
        <array count="34" name="subviews">
          <object class="IBCarbonPicture" id="384">
            <string name="bounds">67 282 301 401 </string>
            <string name="viewFrame">282 67 119 234 </string>
            <int name="contentResID">153</int>
          </object>
          <object class="IBCarbonPicture" id="385">
            <string name="bounds">0 1 67 401 </string>
            <string name="viewFrame">1 0 400 67 </string>
            <int name="contentResID">154</int>
          </object>
          <object class="IBCarbonStaticText" id="218">
            <string name="bounds">60 8 77 31 </string>
            <string name="viewFrame">8 60 23 17 </string>
            <int name="controlID">1</int>
            <boolean name="enabled">FALSE</boolean>
            <string name="title">1</string>
          </object>
          <object class="IBCarbonStaticText" id="219">
            <string name="bounds">81 8 98 31 </string>
            <string name="viewFrame">8 81 23 17 </string>
            <int name="controlID">2</int>
            <boolean name="enabled">FALSE</boolean>
            <string name="title">2</string>
          </object>
          <object class="IBCarbonStaticText" id="220">
            <string name="bounds">101 8 118 31 </string>
            <string name="viewFrame">8 101 23 17 </string>
            <int name="controlID">3</int>
            <boolean name="enabled">FALSE</boolean>
            <string name="title">3</string>
          </object>
          <object class="IBCarbonStaticText" id="221">
            <string name="bounds">121 8 138 31 </string>
            <string name="viewFrame">8 121 23 17 </string>
            <int name="controlID">4</int>
            <boolean name="enabled">FALSE</boolean>
            <string name="title">4</string>
          </object>
          <object class="IBCarbonStaticText" id="222">
            <string name="bounds">141 8 158 31 </string>
            <string name="viewFrame">8 141 23 17 </string>
            <int name="controlID">5</int>
            <boolean name="enabled">FALSE</boolean>
            <string name="title">5</string>
          </object>
          <object class="IBCarbonStaticText" id="223">
            <string name="bounds">161 8 178 31 </string>
            <string name="viewFrame">8 161 23 17 </string>
            <int name="controlID">6</int>
            <boolean name="enabled">FALSE</boolean>
            <string name="title">6</string>
          </object>
          <object class="IBCarbonStaticText" id="224">
            <string name="bounds">181 8 198 31 </string>
            <string name="viewFrame">8 181 23 17 </string>
            <int name="controlID">7</int>
            <boolean name="enabled">FALSE</boolean>
            <string name="title">7</string>
          </object>
          <object class="IBCarbonStaticText" id="225">
            <string name="bounds">201 8 218 31 </string>
            <string name="viewFrame">8 201 23 17 </string>
            <int name="controlID">8</int>
            <boolean name="enabled">FALSE</boolean>
            <string name="title">8</string>
          </object>
          <object class="IBCarbonStaticText" id="226">
            <string name="bounds">221 8 238 31 </string>
            <string name="viewFrame">8 221 23 17 </string>
            <int name="controlID">9</int>
            <boolean name="enabled">FALSE</boolean>
            <string name="title">9</string>
          </object>
          <object class="IBCarbonStaticText" id="227">
            <string name="bounds">241 8 258 31 </string>
            <string name="viewFrame">8 241 23 17 </string>
            <int name="controlID">10</int>
            <boolean name="enabled">FALSE</boolean>
            <string name="title">10</string>
          </object>
          <object class="IBCarbonStaticText" id="228">
            <string name="bounds">62 39 78 195 </string>
            <string name="viewFrame">39 62 156 16 </string>
            <int name="controlID">11</int>
          </object>
          <object class="IBCarbonStaticText" id="229">
            <string name="bounds">82 39 98 195 </string>
            <string name="viewFrame">39 82 156 16 </string>
            <int name="controlID">12</int>
          </object>
          <object class="IBCarbonStaticText" id="230">
            <string name="bounds">102 39 118 195 </string>
            <string name="viewFrame">39 102 156 16 </string>
            <int name="controlID">13</int>
          </object>
          <object class="IBCarbonStaticText" id="231">
            <string name="bounds">122 39 138 190 </string>
            <string name="viewFrame">39 122 151 16 </string>
            <int name="controlID">14</int>
          </object>
          <object class="IBCarbonStaticText" id="232">
            <string name="bounds">142 39 158 190 </string>
            <string name="viewFrame">39 142 151 16 </string>
            <int name="controlID">15</int>
          </object>
          <object class="IBCarbonStaticText" id="233">
            <string name="bounds">162 39 178 190 </string>
            <string name="viewFrame">39 162 151 16 </string>
            <int name="controlID">16</int>
          </object>
          <object class="IBCarbonStaticText" id="234">
            <string name="bounds">182 39 198 190 </string>
            <string name="viewFrame">39 182 151 16 </string>
            <int name="controlID">17</int>
          </object>
          <object class="IBCarbonStaticText" id="235">
            <string name="bounds">202 39 218 190 </string>
            <string name="viewFrame">39 202 151 16 </string>
            <int name="controlID">18</int>
          </object>
          <object class="IBCarbonStaticText" id="236">
            <string name="bounds">222 39 238 190 </string>
            <string name="viewFrame">39 222 151 16 </string>
            <int name="controlID">19</int>
          </object>
          <object class="IBCarbonStaticText" id="237">
            <string name="bounds">241 39 257 190 </string>
            <string name="viewFrame">39 241 151 16 </string>
            <int name="controlID">20</int>
          </object>
          <object class="IBCarbonStaticText" id="238">
            <string name="bounds">61 200 77 284 </string>
            <string name="viewFrame">200 61 84 16 </string>
            <int name="controlID">21</int>
          </object>
          <object class="IBCarbonStaticText" id="239">
            <string name="bounds">81 200 97 284 </string>
            <string name="viewFrame">200 81 84 16 </string>
            <int name="controlID">22</int>
          </object>
          <object class="IBCarbonStaticText" id="240">
            <string name="bounds">101 200 117 284 </string>
            <string name="viewFrame">200 101 84 16 </string>
            <int name="controlID">23</int>
          </object>
          <object class="IBCarbonStaticText" id="241">
            <string name="bounds">121 200 137 284 </string>
            <string name="viewFrame">200 121 84 16 </string>
            <int name="controlID">24</int>
          </object>
          <object class="IBCarbonStaticText" id="242">
            <string name="bounds">141 200 157 284 </string>
            <string name="viewFrame">200 141 84 16 </string>
            <int name="controlID">25</int>
          </object>
          <object class="IBCarbonStaticText" id="243">
            <string name="bounds">161 200 177 284 </string>
            <string name="viewFrame">200 161 84 16 </string>
            <int name="controlID">26</int>
          </object>
          <object class="IBCarbonStaticText" id="244">
            <string name="bounds">181 200 197 284 </string>
            <string name="viewFrame">200 181 84 16 </string>
            <int name="controlID">27</int>
          </object>
          <object class="IBCarbonStaticText" id="245">
            <string name="bounds">201 200 217 284 </string>
            <string name="viewFrame">200 201 84 16 </string>
            <int name="controlID">28</int>
          </object>
          <object class="IBCarbonStaticText" id="246">
            <string name="bounds">221 200 237 284 </string>
            <string name="viewFrame">200 221 84 16 </string>
            <int name="controlID">29</int>
          </object>
          <object class="IBCarbonStaticText" id="247">
            <string name="bounds">241 200 257 284 </string>
            <string name="viewFrame">200 241 84 16 </string>
            <int name="controlID">30</int>
          </object>
          <object class="IBCarbonButton" id="249">
            <string name="bounds">270 14 290 124 </string>
            <string name="viewFrame">14 270 110 20 </string>
            <int name="controlID">32</int>
            <string name="title">Reset Scores</string>
            <ostype name="command">rese</ostype>
          </object>
          <object class="IBCarbonButton" id="248">
            <string name="bounds">270 219 290 277 </string>
            <string name="viewFrame">219 270 58 20 </string>
            <int name="controlID">31</int>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="themeBrush">5</int>
      <int name="windowPosition">1</int>
    </object>
    <reference idRef="217"/>
    <reference idRef="218"/>
    <reference idRef="219"/>
    <reference idRef="220"/>
    <reference idRef="221"/>
    <reference idRef="222"/>
    <reference idRef="223"/>
    <reference idRef="224"/>
    <reference idRef="225"/>
    <reference idRef="226"/>
    <reference idRef="227"/>
    <reference idRef="228"/>
    <reference idRef="229"/>
    <reference idRef="230"/>
    <reference idRef="231"/>
    <reference idRef="232"/>
    <reference idRef="233"/>
    <reference idRef="234"/>
    <reference idRef="235"/>
    <reference idRef="236"/>
    <reference idRef="237"/>
    <reference idRef="238"/>
    <reference idRef="239"/>
    <reference idRef="240"/>
    <reference idRef="241"/>
    <reference idRef="242"/>
    <reference idRef="243"/>
    <reference idRef="244"/>
    <reference idRef="245"/>
    <reference idRef="246"/>
    <reference idRef="247"/>
    <reference idRef="248"/>
    <reference idRef="249"/>
    <object class="IBCarbonWindow" id="269">
      <string name="windowRect">222 2 574 703 </string>
      <string name="title">Preferences</string>
      <object name="rootControl" class="IBCarbonRootControl" id="270">
        <string name="bounds">0 0 352 701 </string>
        <string name="viewFrame">0 0 701 352 </string>
        <array count="25" name="subviews">
          <object class="IBCarbonGroupBox" id="480">
            <string name="bounds">8 20 332 388 </string>
            <string name="viewFrame">20 8 368 324 </string>
            <string name="title">Select Keys</string>
          </object>
          <object class="IBCarbonButton" id="272">
            <string name="bounds">312 623 332 681 </string>
            <string name="viewFrame">623 312 58 20 </string>
            <int name="controlID">2</int>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonButton" id="273">
            <string name="bounds">312 533 332 611 </string>
            <string name="viewFrame">533 312 78 20 </string>
            <int name="controlID">3</int>
            <string name="title">Cancel</string>
            <ostype name="command">not!</ostype>
            <int name="buttonType">2</int>
          </object>
          <object class="IBCarbonGroupBox" id="457">
            <string name="bounds">8 408 292 681 </string>
            <string name="viewFrame">408 8 273 284 </string>
            <array count="5" name="subviews">
              <object class="IBCarbonButton" id="271">
                <string name="bounds">199 424 219 525 </string>
                <string name="viewFrame">16 191 101 20 </string>
                <int name="controlID">1</int>
                <string name="title">Reset Wins</string>
              </object>
              <object class="IBCarbonGroupBox" id="448">
                <string name="bounds">141 561 229 664 </string>
                <string name="viewFrame">153 133 103 88 </string>
                <array count="2" name="subviews">
                  <object class="IBCarbonCheckBox" id="451">
                    <string name="bounds">195 577 213 648 </string>
                    <string name="viewFrame">16 54 71 18 </string>
                    <int name="controlID">11</int>
                    <string name="title">Sound</string>
                    <ostype name="command">soun</ostype>
                  </object>
                  <object class="IBCarbonCheckBox" id="449">
                    <string name="bounds">169 577 187 648 </string>
                    <string name="viewFrame">16 28 71 18 </string>
                    <int name="controlID">10</int>
                    <string name="title">Music</string>
                    <ostype name="command">musi</ostype>
                  </object>
                </array>
                <string name="title">Audio</string>
              </object>
              <object class="IBCarbonGroupBox" id="450">
                <string name="bounds">24 561 117 665 </string>
                <string name="viewFrame">153 16 104 93 </string>
                <array count="1" name="subviews">
                  <object class="IBCarbonRadioGroup" id="453">
                    <string name="bounds">55 577 101 649 </string>
                    <string name="viewFrame">16 31 72 46 </string>
                    <int name="controlID">9</int>
                    <ostype name="command">comp</ostype>
                    <int name="intercellHeight">8</int>
                    <array count="2" name="radioTitles">
                      <array count="1">
                        <string>Hard</string>
                      </array>
                      <array count="1">
                        <string>Easy</string>
                      </array>
                    </array>
                  </object>
                </array>
                <string name="title">Computer</string>
              </object>
              <object class="IBCarbonGroupBox" id="452">
                <string name="bounds">24 424 170 541 </string>
                <string name="viewFrame">16 16 117 146 </string>
                <array count="1" name="subviews">
                  <object class="IBCarbonRadioGroup" id="455">
                    <string name="bounds">52 464 149 496 </string>
                    <string name="viewFrame">40 28 32 97 </string>
                    <int name="controlID">4</int>
                    <ostype name="command">colo</ostype>
                    <int name="numRows">4</int>
                    <int name="intercellHeight">8</int>
                    <array count="4" name="radioTitles">
                      <array count="1">
                        <string>4</string>
                      </array>
                      <array count="1">
                        <string>5</string>
                      </array>
                      <array count="1">
                        <string>6</string>
                      </array>
                      <array count="1">
                        <string>7</string>
                      </array>
                    </array>
                  </object>
                </array>
                <string name="title">Puyo Colors</string>
              </object>
              <object class="IBCarbonStaticText" id="454">
                <string name="bounds">257 424 276 665 </string>
                <string name="viewFrame">16 249 241 19 </string>
                <string name="title">Changing Colors will restart the game</string>
              </object>
            </array>
            <string name="title">Game Settings</string>
          </object>
          <object class="IBCarbonCheckBox" id="459">
            <string name="bounds">283 59 304 181 </string>
            <string name="viewFrame">59 283 122 21 </string>
            <int name="controlID">20</int>
            <string name="title">Use Arrow Keys</string>
            <ostype name="command">p1  </ostype>
            <boolean name="autoToggle">FALSE</boolean>
          </object>
          <object class="IBCarbonPicture" id="460">
            <string name="bounds">114 65 145 173 </string>
            <string name="viewFrame">65 114 108 31 </string>
            <int name="contentResID">141</int>
          </object>
          <object class="IBCarbonEditText" id="461">
            <string name="bounds">122 43 137 53 </string>
            <string name="viewFrame">43 122 10 15 </string>
            <int name="controlID">13</int>
          </object>
          <object class="IBCarbonEditText" id="462">
            <string name="bounds">237 330 253 340 </string>
            <string name="viewFrame">330 237 10 16 </string>
            <int name="controlID">19</int>
          </object>
          <object class="IBCarbonPicture" id="463">
            <string name="bounds">174 310 226 370 </string>
            <string name="viewFrame">310 174 60 52 </string>
            <int name="contentResID">145</int>
          </object>
          <object class="IBCarbonPicture" id="464">
            <string name="bounds">154 232 228 265 </string>
            <string name="viewFrame">232 154 33 74 </string>
            <int name="contentResID">148</int>
          </object>
          <object class="IBCarbonPicture" id="465">
            <string name="bounds">29 231 62 376 </string>
            <string name="viewFrame">231 29 145 33 </string>
            <int name="contentResID">139</int>
          </object>
          <object class="IBCarbonPicture" id="466">
            <string name="bounds">29 40 62 185 </string>
            <string name="viewFrame">40 29 145 33 </string>
            <int name="contentResID">138</int>
          </object>
          <object class="IBCarbonSeparator" id="467">
            <string name="bounds">33 207 320 208 </string>
            <string name="viewFrame">207 33 1 287 </string>
          </object>
          <object class="IBCarbonEditText" id="468">
            <string name="bounds">81 43 97 54 </string>
            <string name="viewFrame">43 81 11 16 </string>
            <int name="controlID">12</int>
          </object>
          <object class="IBCarbonEditText" id="469">
            <string name="bounds">84 234 100 244 </string>
            <string name="viewFrame">234 84 10 16 </string>
            <int name="controlID">16</int>
          </object>
          <object class="IBCarbonPicture" id="470">
            <string name="bounds">174 116 226 176 </string>
            <string name="viewFrame">116 174 60 52 </string>
            <int name="contentResID">143</int>
          </object>
          <object class="IBCarbonPicture" id="471">
            <string name="bounds">114 255 145 363 </string>
            <string name="viewFrame">255 114 108 31 </string>
            <int name="contentResID">147</int>
          </object>
          <object class="IBCarbonEditText" id="472">
            <string name="bounds">237 245 253 255 </string>
            <string name="viewFrame">245 237 10 16 </string>
            <int name="controlID">18</int>
          </object>
          <object class="IBCarbonPicture" id="473">
            <string name="bounds">74 255 105 363 </string>
            <string name="viewFrame">255 74 108 31 </string>
            <int name="contentResID">146</int>
          </object>
          <object class="IBCarbonPicture" id="474">
            <string name="bounds">154 49 228 82 </string>
            <string name="viewFrame">49 154 33 74 </string>
            <int name="contentResID">142</int>
          </object>
          <object class="IBCarbonCheckBox" id="475">
            <string name="bounds">283 237 304 359 </string>
            <string name="viewFrame">237 283 122 21 </string>
            <int name="controlID">21</int>
            <string name="title">Use Arrow Keys</string>
            <ostype name="command">p2  </ostype>
            <boolean name="autoToggle">FALSE</boolean>
          </object>
          <object class="IBCarbonEditText" id="476">
            <string name="bounds">237 60 253 70 </string>
            <string name="viewFrame">60 237 10 16 </string>
            <int name="controlID">14</int>
          </object>
          <object class="IBCarbonPicture" id="477">
            <string name="bounds">74 65 105 173 </string>
            <string name="viewFrame">65 74 108 31 </string>
            <int name="contentResID">140</int>
          </object>
          <object class="IBCarbonEditText" id="478">
            <string name="bounds">237 138 253 148 </string>
            <string name="viewFrame">138 237 10 16 </string>
            <int name="controlID">15</int>
          </object>
          <object class="IBCarbonEditText" id="479">
            <string name="bounds">122 234 138 244 </string>
            <string name="viewFrame">234 122 10 16 </string>
            <int name="controlID">17</int>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="themeBrush">5</int>
      <int name="windowPosition">1</int>
    </object>
    <reference idRef="270"/>
    <reference idRef="271"/>
    <reference idRef="272"/>
    <reference idRef="273"/>
    <object class="IBCarbonWindow" id="289">
      <string name="windowRect">44 40 174 390 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="290">
        <string name="bounds">0 0 130 350 </string>
        <array count="4" name="subviews">
          <object class="IBCarbonStaticText" id="291">
            <string name="bounds">20 74 62 324 </string>
            <int name="controlID">1</int>
            <string name="title">Do you really want to clear the high scores? (This cannot be undone.)</string>
          </object>
          <object class="IBCarbonButton" id="292">
            <string name="bounds">82 171 102 240 </string>
            <int name="controlID">2</int>
            <string name="title">Cancel</string>
            <ostype name="command">not!</ostype>
            <int name="buttonType">2</int>
          </object>
          <object class="IBCarbonButton" id="293">
            <string name="bounds">82 252 102 310 </string>
            <int name="controlID">3</int>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonIcon" id="294">
            <string name="bounds">20 20 52 52 </string>
            <int name="controlID">4</int>
            <int name="creator">0</int>
          </object>
        </array>
      </object>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="themeBrush">5</int>
      <int name="windowPosition">1</int>
    </object>
    <reference idRef="290"/>
    <reference idRef="291"/>
    <reference idRef="292"/>
    <reference idRef="293"/>
    <reference idRef="294"/>
    <object class="IBCarbonWindow" id="295">
      <string name="windowRect">270 413 396 674 </string>
      <string name="title">New High Score!</string>
      <object name="rootControl" class="IBCarbonRootControl" id="296">
        <string name="bounds">0 0 126 261 </string>
        <string name="viewFrame">0 0 261 126 </string>
        <array count="3" name="subviews">
          <object class="IBCarbonStaticText" id="297">
            <string name="bounds">20 20 36 189 </string>
            <string name="viewFrame">20 20 169 16 </string>
            <int name="controlID">1</int>
            <string name="title">Please enter your name:</string>
          </object>
          <object class="IBCarbonButton" id="299">
            <string name="bounds">86 183 106 241 </string>
            <string name="viewFrame">183 86 58 20 </string>
            <int name="controlID">3</int>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonEditText" id="383">
            <string name="bounds">47 23 63 238 </string>
            <string name="viewFrame">23 47 215 16 </string>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="themeBrush">5</int>
      <int name="windowPosition">1</int>
    </object>
    <reference idRef="296"/>
    <reference idRef="297"/>
    <reference idRef="299"/>
    <object class="IBCarbonWindow" id="301">
      <string name="windowRect">494 214 754 531 </string>
      <string name="title">Purchase MacPuyo 2</string>
      <object name="rootControl" class="IBCarbonRootControl" id="302">
        <string name="bounds">0 0 260 317 </string>
        <array count="10" name="subviews">
          <object class="IBCarbonStaticText" id="303">
            <string name="bounds">91 20 107 147 </string>
            <string name="title">User Name:</string>
          </object>
          <object class="IBCarbonEditText" id="304">
            <string name="bounds">113 23 129 294 </string>
            <int name="controlID">2</int>
          </object>
          <object class="IBCarbonStaticText" id="305">
            <string name="bounds">138 20 155 141 </string>
            <int name="controlID">1</int>
            <string name="title">Serial Number:</string>
          </object>
          <object class="IBCarbonEditText" id="306">
            <string name="bounds">157 23 175 294 </string>
            <int name="controlID">3</int>
          </object>
          <object class="IBCarbonButton" id="307">
            <string name="bounds">220 239 240 297 </string>
            <int name="controlID">5</int>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonButton" id="308">
            <string name="bounds">220 148 240 227 </string>
            <int name="controlID">6</int>
            <string name="title">Cancel</string>
            <ostype name="command">not!</ostype>
            <int name="buttonType">2</int>
          </object>
          <object class="IBCarbonPicture" id="481">
            <string name="bounds">186 115 208 187 </string>
            <int name="controlID">7</int>
            <boolean name="hidden">TRUE</boolean>
            <int name="contentResID">163</int>
          </object>
          <object class="IBCarbonButton" id="484">
            <string name="bounds">20 66 40 248 </string>
            <string name="title">Purchase MacPuyo Online</string>
            <ostype name="command">url </ostype>
          </object>
          <object class="IBCarbonStaticText" id="485">
            <string name="bounds">67 20 80 202 </string>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="title">Enter Registration Info:</string>
          </object>
          <object class="IBCarbonSeparator" id="487">
            <string name="bounds">63 20 64 297 </string>
          </object>
        </array>
      </object>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="themeBrush">5</int>
      <int name="windowPosition">1</int>
    </object>
    <reference idRef="302"/>
    <reference idRef="303"/>
    <reference idRef="304"/>
    <reference idRef="305"/>
    <reference idRef="306"/>
    <reference idRef="307"/>
    <reference idRef="308"/>
    <reference idRef="383"/>
    <reference idRef="384"/>
    <reference idRef="385"/>
    <object class="IBCarbonWindow" id="387">
      <string name="windowRect">195 231 533 651 </string>
      <string name="title">Click to continue …</string>
      <object name="rootControl" class="IBCarbonRootControl" id="388">
        <string name="bounds">0 0 338 420 </string>
        <string name="viewFrame">0 0 420 338 </string>
        <array count="1" name="subviews">
          <object class="IBCarbonImageWell" id="392">
            <string name="bounds">0 0 338 420 </string>
            <string name="viewFrame">0 0 420 338 </string>
            <int name="contentResID">161</int>
            <int name="contentType">3</int>
            <boolean name="dropTarget">TRUE</boolean>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="standardHandler">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="themeBrush">5</int>
      <int name="windowPosition">1</int>
    </object>
    <reference idRef="388"/>
    <reference idRef="392"/>
    <object class="IBCarbonWindow" id="393">
      <string name="windowRect">194 284 365 566 </string>
      <string name="title">About MacPuyo 2</string>
      <object name="rootControl" class="IBCarbonRootControl" id="394">
        <string name="bounds">0 0 171 282 </string>
        <array count="1" name="subviews">
          <object class="IBCarbonPicture" id="395">
            <string name="bounds">0 0 171 282 </string>
            <ostype name="command">ok  </ostype>
            <int name="contentResID">164</int>
          </object>
        </array>
      </object>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="themeBrush">5</int>
      <int name="windowPosition">1</int>
    </object>
    <reference idRef="394"/>
    <reference idRef="395"/>
    <reference idRef="401"/>
    <reference idRef="448"/>
    <reference idRef="449"/>
    <reference idRef="450"/>
    <reference idRef="451"/>
    <reference idRef="452"/>
    <reference idRef="453"/>
    <reference idRef="454"/>
    <reference idRef="455"/>
    <reference idRef="457"/>
    <reference idRef="459"/>
    <reference idRef="460"/>
    <reference idRef="461"/>
    <reference idRef="462"/>
    <reference idRef="463"/>
    <reference idRef="464"/>
    <reference idRef="465"/>
    <reference idRef="466"/>
    <reference idRef="467"/>
    <reference idRef="468"/>
    <reference idRef="469"/>
    <reference idRef="470"/>
    <reference idRef="471"/>
    <reference idRef="472"/>
    <reference idRef="473"/>
    <reference idRef="474"/>
    <reference idRef="475"/>
    <reference idRef="476"/>
    <reference idRef="477"/>
    <reference idRef="478"/>
    <reference idRef="479"/>
    <reference idRef="480"/>
    <reference idRef="481"/>
    <reference idRef="484"/>
    <reference idRef="485"/>
    <reference idRef="487"/>
  </array>
  <array count="104" name="allParents">
    <reference idRef="1"/>
    <reference idRef="214"/>
    <reference idRef="1"/>
    <reference idRef="216"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="1"/>
    <reference idRef="269"/>
    <reference idRef="457"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="1"/>
    <reference idRef="289"/>
    <reference idRef="290"/>
    <reference idRef="290"/>
    <reference idRef="290"/>
    <reference idRef="290"/>
    <reference idRef="1"/>
    <reference idRef="295"/>
    <reference idRef="296"/>
    <reference idRef="296"/>
    <reference idRef="1"/>
    <reference idRef="301"/>
    <reference idRef="302"/>
    <reference idRef="302"/>
    <reference idRef="302"/>
    <reference idRef="302"/>
    <reference idRef="302"/>
    <reference idRef="302"/>
    <reference idRef="296"/>
    <reference idRef="217"/>
    <reference idRef="217"/>
    <reference idRef="1"/>
    <reference idRef="387"/>
    <reference idRef="388"/>
    <reference idRef="1"/>
    <reference idRef="393"/>
    <reference idRef="394"/>
    <reference idRef="215"/>
    <reference idRef="457"/>
    <reference idRef="448"/>
    <reference idRef="457"/>
    <reference idRef="448"/>
    <reference idRef="457"/>
    <reference idRef="450"/>
    <reference idRef="457"/>
    <reference idRef="452"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="270"/>
    <reference idRef="302"/>
    <reference idRef="302"/>
    <reference idRef="302"/>
    <reference idRef="302"/>
  </array>
  <dictionary count="10" name="nameTable">
    <string>About Box</string>
    <reference idRef="393"/>
    <string>Clear Scores</string>
    <reference idRef="289"/>
    <string>Demo Screen</string>
    <reference idRef="387"/>
    <string>File&apos;s Owner</string>
    <reference idRef="1"/>
    <string>High Scores</string>
    <reference idRef="216"/>
    <string>NSCustomView21</string>
    <reference idRef="467"/>
    <string>New High Score</string>
    <reference idRef="295"/>
    <string>Preferences</string>
    <reference idRef="269"/>
    <string>Registration</string>
    <reference idRef="301"/>
    <string>Splash Screen</string>
    <reference idRef="214"/>
  </dictionary>
  <unsigned_int name="nextObjectID">488</unsigned_int>
</object>
